Subject: Re: bug#62350: Acknowledgement ([PATCH 0/2] Update python-numpy-next.)

From: Greg Hogan <[email-masked]>
Date: Thu, 11 May 2023 16:54:48 -0400

python-typing-extensions has already been updated with a different
commit. Closing this issue as I will simply update python-numpy in my
manifest.